Subject: Re: Offline Message from Mike: I have a 30g iPod classic that will not sync or re...
From: "Michael B" <[email-masked]>
To: "Mick Myers" <[email-masked]>
Date: Thu, 9 Aug 2012 09:00:44 -0400

I am considering sending in both my ipod and an iphone.  Would I be able to mail them in together and have them mailed back together to save on postage costs?
Thank you,
Michael B

From: Mick Myers 
Sent: Monday, July 16, 2012 1:37 PM
To: Mike 
Subject: Re: Offline Message from Mike: I have a 30g iPod classic that will not sync or re...

Hello - sorry to hear about your iPod.
We can definitely fix it,  but we'll need to see it first with this sort of description.   I would recommend sending it in via our diagnostic service.  See the link below for ordering/info.  Not real sure what kind of replacement it will need.  Let’s get it in here and we’ll take a look so we can present all of your options to you and give it a full diagnosis.    We will have your machine diagnosed and an estimate for repair given within 24 hours (business day) of receipt.   You will need to create an order before shipping your machine to us.    

Thanks and here you go:

http://www.iresq.com/ipod-repair/free-ipod-diagnostic-service.html

On Jul 15, 2012, at 10:03 PM, Zopim wrote:

  From: Mike <[email-masked]>

  URL: http://www.iresq.com/about-iresq

  I have a 30g iPod classic that will not sync or restore.  It will not reformat either.  Any idea what to do next?

  ----
  Zopim
  http://www.zopim.com